MAXON CINEMA 4D: Cinema 4D Forum Adobe After Effects Forum

SDK error when trying to install Riptide plugin.

COW Forums : Maxon Cinema 4D

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Alex McMurray
SDK error when trying to install Riptide plugin.
on Sep 6, 2012 at 12:47:13 am

I wanted to import some .obj files into C4d v12, and found posts indicating Riptide was the best, the posts were dated 2008 (pre v12?)
Only version of Riptide available was from 2009.
I downloaded same and followed instructions.
(extract to c4d plugin sub-directory)
But no Riptide showed in plugin menu.
Using the Menu -> Windows -> Console -> option brought up the message, "Error : plugin doesn't support the required sdk. (Riptide.cdl)"

As I am new to this, what is the SDK?
Has Riptide been updated for the newer version?

Thanks.
Alex.


Return to posts index

Brian Jones
Re: SDK error when trying to install Riptide plugin.
on Sep 6, 2012 at 1:07:47 am

Riptide Pro has been updated to 13+ but the free version apparently only goes to 9...

http://skinprops.com/riptidepro.php


Return to posts index

Alex McMurray
Re: SDK error when trying to install Riptide plugin.
on Sep 6, 2012 at 2:58:41 am

Thanks, fast response.
Will get the pro version,
Pity, I would have like to try it first, oh well.


Alex.


Return to posts index


Brian Jones
Re: SDK error when trying to install Riptide plugin.
on Sep 6, 2012 at 2:59:36 am

it has have a 30 day trial period I think


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]